@charset "utf-8";
*{
	margin:0px;
	padding:0px;
	outline:none;
	text-decoration:none;
	font-family:'Arial Normal', 'Arial',"Microsoft YaHei";
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	box-sizing:border-box;
}
body{
	font-size:14px;
	background:#F5F6FA;
	word-wrap:break-word;
	color:#333;
	min-width: 1200px;
}
html,body{
	height: 100%;
}
ul,li{
	list-style:none;
}
a {
	color:#4089FF;
	outline:none;
	text-decoration: none;
	cursor:pointer;
}
a:hover,a:focus,a:active{
	/*color:#1E9FFF;*/
    outline:none;
}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
form{
	display:inline;
}
img {
	vertical-align:middle;
	border:0;
}
input,select,textarea {
	margin:0;
	font-size:100%;
	vertical-align:middle;
	outline:none;
	outline:0;
	color:#666;
}
button::-moz-focus-inner,input::-moz-focus-inner {
    padding:0;
    border:0;
}
input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"] {
	cursor:pointer;
}
input[type="search"] {
  -webkit-box-sizing:content-box;
  -moz-box-sizing:content-box;
  box-sizing:content-box;
  -webkit-appearance:textfield;
}
input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance:none;
}
/*WebKit browsers*//* Mozilla Firefox 4 to 18*/  /* Mozilla Firefox 19+*/ /*Internet Explorer*/ 
input::-webkit-input-placeholder{
	color:#CCC !important;
}
input:-moz-placeholder{
	color:#CCC !important;
}
input::-moz-placeholder{
	color:#CCC !important;
}
input:-ms-input-placeholder{
	color:#CCC !important;
}
textarea::-webkit-input-placeholder,textarea:-moz-placeholder,textarea::-moz-placeholder,textarea::-ms-input-placeholder{
	color:#cccccc !important;
}
textarea {
  overflow:auto;
  vertical-align: top;
  resize:vertical;
  border:1px solid #EEEEEE;
}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{
	border-color:#a6c7ff;
}
table{
	border-collapse:collapse;
	border-spacing:0;
	text-align:center;
}
.show{
	display: block;
}
.hide{
	display: none;
}
.success{
	color: #3fbe9e;
}
.fail{
	color: #E31313;
}
.orange{
	color: #FF8201;
}
.black{
	color: #333;
}
.grey{
	color: #666;
}
.lightGrey{
	color: #999;
}
.list-table{
	width:100%;
	line-height:26px;
	background: #FFF;
}
.list-table .tr-empty{
	height: 10px;
	border: none;
}
.list-table thead tr{
	height: 40px;
	color: #73879c;
	background-color: #E3F3FF;
}
.list-table tr{
	border: 1px solid #e2e6ec;
}
.list-table th{
	padding:7px 5px;
	font-weight: normal;
	white-space:nowrap;
	border: 1px solid #e2e6ec;
	color: #73879c;
}
.list-table tbody tr:hover{
	background-color: #E3F3FF !important;
}
.list-table tbody tr:nth-child(2n){
	
}
.list-table td{
	padding:7px 5px;
}
.list-table a{
	margin:0 5px;
	white-space: nowrap;
}
.list-table .del-admin,.list-table .group-del{
	color: #999;
}
.pageForm{
	white-space: nowrap;
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	flex-wrap:nowrap;
	justify-content: flex-start;
	-webkit-flex-direction: row;
}
.pageForm input[type="button"],.pageForm input[type="submit"]{
	width:50px;
	height:40px;
	background:#4089FF;
	color:#fff;
	border:none;
	flex-grow:0;
	flex-shrink:0;
}
.pageForm input[type="text"]{
	height:40px;
}
.clear{clear:both;height:0;line-height:0;font-size:0;visibility:hidden;overflow:hidden}
.clearfix:before,.clearfix:after{
	display: table;
	content: '';
	clear: both;
}
/*top start*/
.top{
	height: 50px;
	width: 100%;   
	min-width: 1200px;
	box-shadow:0px 4px 4px 0px rgba(0,0,0,0.02);
	position: absolute;
	padding: 0 20px;
	z-index: 9;
	background-color: #373d41;
	top: 0;
}
.top-left{
	width: 300px;
	float: left;
}
.top a{
	width:160px;
	font-size: 20px;
	line-height: 50px;
	padding-right: 15px;
	color: #fffefe;
	vertical-align: middle;
}
.top-area{
	line-height: 50px;
	display: inline-block;
	color: #fffefe;
}
.top-right{
	height:50px;
	float: right;
	position: relative;
	padding-top: 5px;
	cursor: pointer;
}
.top-right:hover .top-user{
	background: url(../image/icon/icon-up.png) right center no-repeat;
}
.top-right:hover .top-slide{
	display:block;
}
.find-question{
	font-family: 'Noto Sans SC';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 50px;
	color: #FFFFFF;
	margin-right: 17px;
	float: right;
	vertical-align: middle;
	position: relative;
}
.solve-question{
	font-size: 12px !important;
	color: #4089FF !important;
	text-decoration: underline !important;
}

.bug-tip{
	display: none;
	width: 145px;
	height: 47px;
	background: #797979;
	position: absolute;
	left: 50%;
	top: 85%;
	transform: translateX(-50%);
	white-space: normal;
	padding: 8px;
	font-family: 'Noto Sans SC';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
}
.tip-arrow{
	position: absolute;
	top: -4px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
	width: 8px;
	height: 8px;
	background: #797979;
}
.find-question:hover .bug-tip{
	display: block;
}
.top-img{
	width: 40px;
	height: 40px;
	border-radius: 100%;
	vertical-align: top;
}
.top-name{
	height: 40px;
	display: inline-block;
	color: #FFFEFE;
	margin-top: 1px;
}
.top-user{
	display:block;
}
.top-post{
	width: 140px;
	display: block;
	font-size: 12px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.top-permission-details {
	font-size: 12px !important;
	color: #4089FF !important;
	text-decoration: underline !important;
}

.top-permission-wrap {
	font-family: 'Noto Sans SC';
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 50px;
	color: #FFFFFF;
	margin-right: 17px;
	float: right;
	vertical-align: middle;
	position: relative;
}

/*top end*/

.main-container{
	position: absolute;
	top:0px;
	width:100%;
	min-width: 1200px;
	height: 100%;
	padding-top:50px;
	display:block;
	overflow: hidden;
}
/*left*/
.menu-box{
	width:150px;
	height: 100%;
	overflow: hidden;
	position: relative;
	z-index: 98;
}
.menu-content{
	width:172px;
	height: 100%;
	position: relative;
	top: 0;
	left: 0;
	z-index:2;
	overflow-y: auto;
}
.menu-left{
	width:150px;
	min-height: 100%;
	background-color: #42485b;
	overflow: hidden;
	position: relative;
	padding-bottom: 40px;
}
.menu-index{
	width: 155px;
	height: 58px;
	border-bottom: solid 1px #111415;
	overflow: hidden;
}
.menu-home{
	display: block;
	width: 140px;
	height: 43px;
	line-height: 43px;
	text-align: center;
	border-radius: 6px;
	margin: 7px 0 0 6px;
	background-color: #2b333e;
	cursor: pointer;
	
}
.menu-home span{
	vertical-align: middle;
	color: #FFFEFE;
}
.menu-home:hover{
	background-color: #93DEFF;
}
.menu-home img{
	margin-top: -3px;
}
.menu-home a{
	color: #FFFEFE;
}
.menu-btn{
	width:23px;
	height:40px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	cursor: pointer;
	background-image: url(../image/icon/icon-menu.png);
	background-repeat: no-repeat;
	overflow: hidden;
}
.menu-btn:hover{
	background-position: -45px 0;
}
.menu-shrink{
	background-image: url(../image/icon/icon-menu-on.png);
	right: -22px;
}
.menu-left-list{
	width: 40px;
	background-color: #2b333e;
	color: #5f6e7c;
	font-size: 12px;
	text-align: center;
	overflow: hidden;
	float: left;
	position: absolute;
	top: 58px;
	bottom: 0;
	left: 0;
}
.menu-left-list li{
	cursor: pointer;
	color: #FFFEFE;
}
.menu-left-list li:first-child{
	margin-top: 10px;
}
.menu-left-list li a{
	color: #FFFEFE;
	padding: 15px 0;
	display: block;
}
.menu-left-list li span{
	display: block;
	width: 20px;
	height: 20px;
	margin: 0 auto;
	background-image: url(../image/mune-left.png);
	background-repeat: no-repeat;
	background-position: -29px 0;
	overflow: hidden;
}
.menu-left-list li:nth-of-type(1) span{
	background-position-y: -2px;
}
.menu-left-list li:nth-of-type(2) span{
	background-position-y: -34px;
	color: #FFFEFE;
}
.menu-left-list li:nth-of-type(3) span{
	background-position-y: -65px;
}
.menu-left-list li:nth-of-type(4) span{
	background-position-y: -95px;
}
.menu-left-list li:nth-of-type(5) span{
	background-position-y: -125px;
}
.menu-left-list li:nth-of-type(6) span{
	background-position-y: -155px;
}
.menu-left-list li:nth-of-type(7) span{
	background-position-y: -185px;
}
.menu-left-list li:nth-of-type(8) span{
	background-position-y: -215px;
}
.menu-left-list li:hover{
	background-color: #1E9FFF;
}
.menu-left-list li:hover a{
	color: #FFFEFE;
}
.menu-left-list li.on{
	background-color: #42485b ;
}
.menu-list .on{
	display: block !important;
}
.menu-list>ul{
	display: none;
	width: 115px;
	margin-top: 12px;
	margin-left: 40px;
}
.menu-item{
	width:100%;
	height:40px;
	text-align: center;
	margin-top: 10px;
	position: relative;
}
.menu-item.on{
	background: #36424E;
	border-left: 2px solid #1E9FFF;
}
.menu-item a{
	color: #FFFEFE;
	display: block;
	font-size: 12px;
	height:40px;
	line-height: 40px;
	text-align: left;
	padding-left: 15px;
}
.menu-item:hover{
	background: #36424E;
}
.menu-item a:hover{
	color: #FFFEFE;
	text-decoration: none;
}
.menu-item font{
	position: absolute;
	width: 6px;
	height: 6px;
	border-radius: 100%;
	background: red;
	top: 17px;
	right: 55px;
}
.menu-set{
	display: inline-block;
	width: 16px;
	height: 16px;
	background: url(../image/alter.png) no-repeat;
	margin-bottom: 5px;
	margin-left: 6px;
	cursor: pointer;
	position: relative;
}
.menu-set-list{
	width: 100px;
	/*height: 110px;*/
	background-color: #42485B;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
	border-radius: 5px;
	position: absolute;
	/*bottom: -123px;*/
	top: 29px;
	left: -83px;
	display: none;
}
.line-p{
	width: 60px;
	border-bottom: 1px solid #ffffff;
	margin: 12px auto;
}
.menu-set-list a{
	width: 100px;
	display: block;
	text-align: center;
	color: #fffefe;
	font-size: 12px;
	line-height: 24px;
	padding-right: 0 !important;
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
}
.menu-set-list a:first-of-type{
	margin-top: 9px;
}
.menu-set-list a:last-of-type{
	margin-bottom: 9px;
}
.no-auth-li{
	color:#FFFFFF;
	padding-left: 15px;
}
/*right-container*/
.right-container{
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	overflow-y: auto;
	padding: 0 0 0 150px;
	position: absolute;
	top: 50px;
	left: 0;
}
.list-div{
	overflow: hidden;
}
.main-title{
	line-height: 36px;
	color: #333333;
	font-size: 12px;
	padding-left: 35px;
	height:36px;
	background: url(../image/icon-index.png) 15px center no-repeat;
	background-color: #f4f6f9;
	border-bottom: solid 1px #e4e4e4;
}
.main-title a{
	color:#999;
	vertical-align: middle;
}
.main-title a:hover{
	color: #4089FF;
}
.main-title .back-a {
    float: right;
    line-height: 26px;
    margin: 6px 20px 0 0;
    background: url(../../image/detail-back.png) left 4px no-repeat;
    padding-left: 17px;
    color: #FF8201 !important;
    font-size: 12px;
}
/*接量弹窗*/
.counsel-socket-bg{
	display:none;
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background:url(../../image/pupBackground.png);
	z-index:9999;
}
.counsel-socket-box{
	position: fixed;
	width:380px;
	background: #fff;
	border-radius:10px;
	text-align: center;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	padding-bottom: 20px;
}
.socket-box-fixed{
	z-index:9999;
	left: auto !important;
	right:20px !important;
	margin: auto 0 !important;
	box-shadow:0 0 10px 2px #999;
}
.counsel-socket-top{
	width: 100%;
	height:40px;
	position: relative;
	border-bottom: 1px solid #CCCCCC;
}
.counsel-socket-top h6{
	font-size: 14px;
	margin-left: 20px;
	text-align: left;
	line-height:40px;
	color: #999999;
}
.counsel-socket-top a{
	background: url(../../image/icon-cross.png) center center no-repeat ;
	width: 20px;
	height: 20px;
	display: block;
	position: absolute;
	top: 10px;
	right: 12px;
	cursor: pointer;
}
.counsel-socket-content{
	display: inline-block;
	width: auto;
	padding:10px;
	text-align: left;
}
.counsel-socket-content>div{
	margin-top:10px;
}
.counsel-socket-label{
	display: inline-block;
	width: 72px;
	font-size: 14px;
	color: #999999;
	text-align: right;
}
.counsel-socket-span{
	display: inline-block;
	font-size: 14px;
	color: #666666;
	text-align: left;
	margin-left:10px;
}
#counsel-socket-time{
	color: #1e9fff;
}
.counsel-socket-sub{
	display: inline-block;
	font-size: 14px;
	color: #fff;
	text-align: center;
	margin : 20px 0 0 0;
	width: 85px;
	height: 32px;
	line-height: 30px;
	background-color: #ff8201;
	border-radius: 6px;
	border:0;
}
.counsel-socket-sub:hover{
	background: #FF8201;
}
.counsel-socket-can{
	display: inline-block;
	font-size: 14px;
	color: #999;
	text-align: center;
	margin : 20px 0 0 20px;
	width: 85px;
	height: 32px;
	line-height: 30px;
	background-color: #ffffff;
	border-radius: 6px;
	border: solid 1px #cccccc;
}
.counsel-socket-can:hover{
	background: #f4f6f9;
}
.logo{
	margin-top: 2px;
}
.head .logo{
	margin-top: 0;
    width: 50px;
    margin-left: 15px;
}
.head .company-name{
	color: #333;
	font-size: 12px;
	vertical-align: middle;
}
input::-ms-input-placeholder {
    color: #999 !important;
}

input::-webkit-input-placeholder {
    color: #999 !important;
}

input::-moz-placeholder {
    color: #999 !important;
}

input::-moz-placeholder {
    color: #999 !important;
}
input::-ms-clear,input::-ms-reveal{
	display:none;
}

/*排序*/
.orderByDiv{
	margin-left: 5px;
	display: inline-block;
	cursor: pointer;
	vertical-align: middle;
}
.sort-btn i {
	display: block;
	width: 7px;
	height: 7px;
	background-repeat: no-repeat;
}
.ascend {
	background-image: url(../../image/college/ioc/up.png);
}
.descend {
	background-image: url(../../image/college/ioc/down.png);
}
.ascend.sort-active {
	background-image: url(../../image/college/ioc/fill-up.png) !important;
}
.descend.sort-active {
	background-image: url(../../image/college/ioc/filldown.png) !important;
}

/*顶部导航栏开始*/
.navigation-box{
	width: 98%;
	margin: 10px auto 0;
}
.navigation-box-line{
	width: 98%;
	margin: 10px auto 0;
	border-bottom: solid 1px #e2e6ec;
}
.navigation-item{
	display: inline-block;
    height: 27px;
    line-height: 27px;
    color: #666;
    text-align: center;
    margin-top: 4px;
    padding: 0 10px;
    position: relative;
}
.navigation-item:hover{
	color: #1e9fff;
}
.navigation-item.on,.navigation-box-line.on{
	border-bottom: 2px solid #1e9fff;
    color: #1e9fff;
}
.navigation-line{
	color: #DFE1E6;
    padding: 0 5px;
}
.navigation-tips {
	position: absolute;
	left: 62px;
	top: -7px;
	min-width: 17px;
	height: 17px;
	background: #FF5D5C;
	font-family: Noto Sans S Chinese;
	font-style: normal;
	font-weight: 350;
	font-size: 10px;
	color: #ffffff;
	border-radius: 10px;
	padding: 0 5px;
}
.navigation-tips > span {
	display: block;
	height: 17px;
	line-height: 17px;
}
.navigation-tips:hover .navigation-tips-box{
	display: block;
}
.navigation-tips-box{
	position: absolute; 
	top: 23px;
	right: -52px;
	width: 130px;
	border: 1px solid #4DADF9;
	background-color: #fff;
	border-radius: 5px;
	padding: 5px 5px;
	font-size: 12px;
	text-align: left;
	min-height: 30px;
	cursor: pointer;
	z-index: 99;
	color: #666;
	display: none;
}
.navigation-tips-box img{
	position: absolute;
    top: -8px;
    right: 55px;
    transform: rotateZ(180deg);
}
.navigation-tips-nums{
	color: #E91B05;
}
/*顶部导航栏结束*/
/* 筛选条件start */
.screen-box{
	width: 98%;
	margin: 0 auto;
	background-color: #fafafa;
	padding: 15px 8px;
	border: 1px solid #DFE1E6;
	color: #666;
}
.marginTop14{
	margin-top: 14px;
}
.screen-box .filter-box{
	display: inline-block;
}
.screen-box .filter-content{
	width: 100% !important;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
.screen-box .filter-group-time,.screen-box .filter-group-two{
	width: 31.5%;
	margin-right: 1.5%;
	margin-bottom: 15px;
	white-space: nowrap;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.screen-box .filter-group-three{
	width: 46.5%;
	margin-right: 1.5%;
	margin-bottom: 15px;
	white-space: nowrap;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.screen-box .filter-group{
	width: 15%;
	margin-right: 1.5%;
	margin-bottom: 15px;
	white-space: nowrap;
	display: flex;
	flex-direction: row;
	align-items: center;
}
.screen-box label{
	margin-right: 5px;
}
.screen-box .filter-input,.screen-box .filter-div,.screen-box .filter-select{
	min-width: 70px;
	height: 25px !important;
	line-height: 23px;
	border: 1px solid #e5e5e5;
	border-radius: 5px;
	text-indent: 5px;
	display: inline-block;
	flex: 1;
}
.screen-box .filter-input,.screen-box .filter-overflow{
	overflow: hidden;
}
.screen-box .filter-group-time input {
    background: url(../../image/counsel/icon-calender.png) 95% center no-repeat;
}
.screen-box .filter-select .inputWrap{
	border: none !important;
}
.screen-box .filter-time-select{
	width: 70px;
    height: 25px !important;
    line-height: 23px !important;
    border-radius: 5px;
	border: 1px solid #e5e5e5;
	flex: 0 0 70px;
	margin-left: 5px;
}
.screen-box .filter-short-select{
	width: 70px;
	height: 25px !important;
	line-height: 23px !important;
	border-radius: 5px;
	border: 1px solid #e5e5e5;
	flex: 0 0 70px;
	margin-left: 5px;
}
.screen-box .filter-time-select .inputWrap,.screen-box .filter-select .inputWrap,.screen-box .filter-short-select{
	border: none !important;
}
.screen-box .filter-radio{
	padding-left: 20px;
	margin-right: 20px;
	vertical-align: middle;
	background-image: url(../../image/radio.png);
	background-repeat: no-repeat;
	cursor: pointer;
	-ms-user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
}
.screen-box .filter-radio.select{
	background-image: url(../../image/radio-select.png);
}
.screen-box .filter-btn {
	padding-top: 15px;
	text-align: right;
	border-top: 1px solid #DFE1E6;
	position: relative;
	margin-top: 10px;
}
.screen-box .search-btn,
.screen-box .clear-btn{
	width: 48px !important;
	height: 25px !important;
	background-color: #ff8201 !important;
	border-radius: 4px;
	border: 0;
	font-size: 12px;
	color: #ffffff;
	margin-left:20px;
}
.screen-box .clear-btn{
	background-color: #EEEEEE !important;
	border: solid 1px #e5e5e5 !important;
	color: #999 !important;
	margin-left:10px;
}
/* 筛选条件end */
.mySelect .mySelect-option div{
	height: 30px !important;
	line-height: 30px !important;
}
/*手写签名开始*/
.popup-autograph{
	padding: 5px 8px;
	background-color: #4DADF9;
	color: #FFF;
	border-radius: 4px;
	cursor: pointer;
}
.popup-autograph-history{
	margin-left: 12px;
	padding-left: 20px;
	background-image: url(../../image/circle.png);
	background-repeat: no-repeat;
	cursor: pointer;
	/*display: none;*/
}
.popup-autograph-mask{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	-moz-user-select: none;
	-ms-user-select: none;
	-webkit-user-select: none;
	z-index: 9999;
	/*display: none;*/
}
.popup-autograph-box{
	width: 600px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	background: #FFFFFF;
	border-radius: 5px;
	padding: 20px;
}
#popup-autograph-canvas{
	width: 100%;
	height: 220px;
	border: 1px solid #999;
	border-radius: 4px;
	background-color: #FFF;
}
.popup-autograph-img-box{
	width: 123px;
	height: 50px;
	position: relative;
	border: solid 1px #e5e5e5;
	margin-top: 16px;
}
.popup-autograph-img{
	height: 100%;
	
}
.popup-autograph-img-del{
	position: absolute;
	top: -11px;
	right: -9px;
	cursor: pointer;
}
.popup-autograph-btn{
	display: flex;
	justify-content: space-between;
	padding: 0 20px;
	margin-top: 10px;
}
.popup-autograph-btn button{
	width: 82px;
	height: 26px;
	border: 0;
	border-radius: 3px;
	cursor: pointer;
	font-weight: 350;
	font-size: 12px;
}
#popup-autograph-save {
	background: #FF8201;
	color: #fff;
}
#popup-autograph-clear{
	border: 1px solid #e4393c!important;
	box-sizing: border-box;
	color: #e4393c;
	background-color: #fff;
}
#popup-autograph-cancel{
	border: 1px solid #C4C4C4!important;
	box-sizing: border-box;
	color: #999999;
	background-color: #fff;
}
.popup-autograph-select{
	background-image: url(../../image/radio-select.png) !important;
}
/*手写签名结束*/
.popup-tips{
	font-size: 12px;
	color: #E31313;
}
